#Mon Apr 13 19:37:12 EEST 2009
netbeans.user=C\:\\Documents and Settings\\vesal\\.netbeans\\6.5
javadoc.preview=true
config.active=
deployment.counter=4
app-version.autoincrement=true
deployment.number=0.0.3
